/* Moviebox and Slimbox stylesheet - black theme */

#lbOverlay {
	position: absolute;
	left: 0;
	width: 100%;
	background-color: #000;
	cursor: pointer;
}

#lbCenter, #lbBottomContainer {
	position: absolute;
	left: 50%;
	/*overflow: hidden;*/
}

#lbCenter {
	height: 600px;
	width: 800px;
	background-color: #FFFFFF;
}

#lbBottomContainer{
	margin: 315px 0 0 18px;
}


.lbLoading {
	/*background: #000 url(/images/1_loading.gif) no-repeat center;*/
}

#lbImage {
	background-repeat: no-repeat;
	background-color:#ffffff;
	border: 7px solid #ffffff;/*border*/
}

#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}

#lbPrevLink {
	left: 0;
}

#lbPrevLink:hover {
	/*background: transparent url(/images/1_prev.png) no-repeat 0% 30%;*/
}

#lbNextLink {
	/*right: 0;*/
}

#lbNextLink:hover {
	/*background: transparent url(/images/1_next.png) no-repeat 100% 30%;*/
}

#lbBottom {
	background-color:#fff;
	border: 7px solid #ffffff;
	text-align: left;
}

#lbCloseLink {
	display: block;
	width: 111px;
	height: 20px;
	background: url("/img/mediabox-close.gif") top left no-repeat;
}

#lbCaption, #lbNumber {
	margin-right: 14px;
}

#lbCaption {
	font-weight: bold;
}
